Firefox PHP

russian 5.1.14 need

Posted by Pacifist 
russian 5.1.14 need
November 08, 2005 08:31AM
Åñòü ó êîãî-íèáóäü ðóññèôèêàöèÿ ê 5.1.14
Re: russian 5.1.14 need
November 08, 2005 10:04AM
Not that I can read any of your posting, but I guess you meant 5.1.4 instead of 5.1.14, right? ;-)

I don't think I have seen a Russian language file for that version of Phorum, so you'll have to roll your own probably. You could try out the new language tool which is under maintenance options in the admin interface. Install the latest Russian language file you can find and use the language tool to generate a new file for the running version of Phorum. Missing language strings will be marked by "***" in the file, so you can easily find them.


Maurice Makaay
Phorum Development Team
my blog linkedin profile secret sauce
Sorry, only registered users may post in this forum.

Click here to login